.hero-content {
  padding: 80px 20px;
  background-position: bottom center;
  background-size: cover;
  border-radius: 22px;
  min-height: calc(100vh - 140px);
}
.hero h1 {
  font-size: 55px;
  font-weight: 600;
  color: var(--heading-color);
  line-height: 65px;
  margin-bottom: 40px;
}
.hero h1 span {
  font-weight: 700;
  position: relative;
}
.hero-content span::after {
  content: "";
  position: absolute;
  bottom: -15px;
  width: 100%;
  height: 14px;
  background: var(--line-img) no-repeat;
  background-size: contain;
  right: 0;
}
.hero p {
  margin: 10px auto 25px;
  max-width: 700px;
  font-size: 17px;
}
/*schedulebox*/
.schedule-section {
  max-width: 700px;
  margin: auto;
  border-radius: 12px;
  overflow: hidden;
  background: #233065;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

/* Step Bar */
.step-bar {
  display: flex;
  width: 100%;
}

.step {
  flex: 1;
  text-align: center;
  background: #3d4b84;
  color: var(--white);
  font-weight: 600;
  font-size: 14px;
  padding: 10px 0;
  position: relative;
}

/* Active Step */
.step.active {
  background: var(--secondary-color);
  color: var(--white);
}
.step:nth-child(2) {
  border-right: 1px solid lightgray;
}
.step.active:after {
  position: absolute;
  content: "";
  background: #fff;
  height: 15px;
  width: 12px;
  right: -12px;
  clip-path: polygon(100% 48%, 0 0, 0 100%);
  z-index: 9;
  background: var(--secondary-color);
}
/* Inner Box */
.schedule-box {
  padding: 30px;
  text-align: center;
}

.schedule-box h2 {
  color: var(--white) !important;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

/* Form Box */
.form-box {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: nowrap;
}

.form-box input {
  width: 80%;
  padding: 12px 15px;
  border: none;
  border-radius: 6px;
  outline: none;
  font-size: 15px;
  color: #333;
  height: 40px;
}

.book-btn {
  display: inline-block;
  margin-top: 30px;
  background: var(--secondary-color);
  border: none;
  color: var(--white);
  font-weight: 600;
  border-radius: 6px;
  padding: 12px 30px;
  cursor: pointer;
  transition: 0.3s ease;
}
.book-btn i {
  margin-left: 10px;
}
.book-btn:hover {
  background: var(--secondary-color);
}

.schedule-box {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.schedule-box select,
.schedule-box button {
  padding: 10px;
  font-size: 15px;
}

.schedule-box button {
  background: var(--secondary-color);
  border: none;
  color: var(--white);
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  margin: 0px;
  width: 150px;
}

.schedule-box button:hover {
  background: var(--secondary-color);
}

ul.heroul {
  display: flex;
  gap: 20px;
  list-style: none;
  margin-top: 25px;
  justify-content: center;
}
ul.heroul li {
  font-size: 16px;
  color: var(--heading-color);
  position: relative;
  padding-left: 26px;
}
ul.heroul li:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  background-image: var(--right-img);
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 2px;
}

@media (max-width: 992px) {
  .hero h1 {
    font-size: 40px;
  }
}
@media (max-width: 667px) {
  .hero h1 {
    font-size: 32px;
    line-height: 40px;
  }
  ul.heroul {
    flex-direction: column;
    width: fit-content;
    text-align: left;
    margin: 25px auto;
  }
  .form-box {
    flex-direction: column;
  }
  .form-box input {
    width: 100%;
  }
  .schedule-box button {
    font-size: 14px;
    width: 100%;
  }
}
